USN-4545-1: libquicktime vulnerabilities

USN-4545-1: libquicktime vulnerabilities

It was discovered that libquicktime incorrectly handled certain malformed
MP4 files. If a user were tricked into opening a specially crafted MP4
file, a remote attacker could use this issue to cause a denial of service
(resource exhaustion). (CVE-2017-9122)

It was discovered that libquicktime incorrectly handled certain malformed
MP4 files. If a user were tricked into opening a specially crafted MP4
file, a remote attacker could use this issue to cause libquicktime to
crash, resulting in a denial of service. (CVE-2017-9123, CVE-2017-9124,
CVE-2017-9126, CVE-2017-9127, CVE-2017-9128)

It was discovered that libquicktime incorrectly handled certain malformed
MP4 files. If a user were tricked into opening a specially crafted MP4
file, a remote attacker could use this issue to cause a denial of service.
(CVE-2017-9125)
Source: USN-4545-1: libquicktime vulnerabilities

About KENNETH 14034 Articles
지락문화예술공작단

Be the first to comment

Leave a Reply

Your email address will not be published.


*


이 사이트는 스팸을 줄이는 아키스밋을 사용합니다. 댓글이 어떻게 처리되는지 알아보십시오.